@media screen and (max-width: 1523px) {
  .owl-next {
    right: -100px; }
  .owl-prev {
    left: -100px; } }

@media screen and (max-width: 1385px) {
  .owl-next {
    right: -68px; }
  .owl-prev {
    left: -68px; } }

@media screen and (max-width: 1320px) {
  .owl-next {
    background: 0 0;
    padding: 0 !important;
    position: absolute;
    right: 50px;
    top: auto;
    bottom: 30px;
    margin-top: 0px; }
  .owl-prev {
    background: 0 0;
    padding: 0 !important;
    position: absolute;
    left: 50px;
    top: auto;
    bottom: 30px;
    margin-top: 0px; } }

@media screen and (max-width: 1199px) {
  .teacher:nth-child(even) .teacher__text {
    max-width: 601px;
}

.teacher:nth-child(even) .teacer__list{
  margin-right: 0px;
}
  .comment__sign {
    min-height: 38px; }
  .footer__sect3 {
    width: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
            justify-content: flex-end; }
  .footer__right {
    max-width: 86px; }
  .nav__link {
    padding: 39px 7.5px; }
  .value__list {
    padding: 0 30px 29px 25px; }
  .way__wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 0px 0 139px 0px;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
  .way__list2 {
    margin-right: 0px; }
  .way__list1 {
    padding-top: 16px;
    margin-right: 0px; }
  .way__list {
    width: 374px;
    margin-right: -78px; }
  .way__title {
    margin-bottom: 40px; }
  .way__img_numbers {
    display: block;
    position: absolute;
    top: 0;
    right: 50%;
    width: 270px;
    height: 1052px;
    margin-right: -38px; }
  .way__list1 {
    padding-top: 16px; }
    .way__list1 .way__item1 {
      margin-bottom: 52px; }
    .way__list1 .way__item2 {
      margin-bottom: 22px; }
    .way__list1 .way__item3 {
      margin-bottom: 22px; }
  .way__list2 .way__item1 {
    margin-bottom: 50px; }
  .way__list2 .way__item2 {
    margin-bottom: 34px; }
  .way__list2 .way__item3 {
    margin-bottom: 33px; }
  .way__item {
    max-width: 1000px; }
  .way__list3 .way__item1 {
    margin-bottom: 28px; }
  .way__list3 .way__item2 {
    margin-bottom: 35px; }
  .way__list3 .way__item3 {
    margin-bottom: 39px; }
  .way__list3 .way__item {
    max-width: 205px; }
  .way__list2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column; }
    .way__list2 .way__item1 {
      -webkit-box-ordinal-group: 4;
      -webkit-order: 3;
          -ms-flex-order: 3;
              order: 3; }
    .way__list2 .way__item3 {
      -webkit-box-ordinal-group: 2;
      -webkit-order: 1;
          -ms-flex-order: 1;
              order: 1; }
    .way__list2 .way__item2 {
      -webkit-box-ordinal-group: 3;
      -webkit-order: 2;
          -ms-flex-order: 2;
              order: 2; }
  .way__wrapper {
    background: none;
    position: relative; }
  .descr ul {
    padding: 40px 20px 40px 20px; }
  .about__list {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .about__item {
    margin: 15px; }
  .humburger {
    display: block; }
  .contact {
    margin-top: 0px; }
  .header {
    padding: 23px 0; }
    .header .nav {
      display: none; }
  .header__wrapper {
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
  .buttton__header {
    margin-left: auto;
    margin-right: 56px; } }

@media screen and (max-width: 990px) {
  footer .nav__list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
  footer .nav__link {
    padding-top: 10px;
    padding-bottom: 10px; }
  footer .contact__iconx:first-child {
    margin-left: 0; }
  .value__wrapper {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
    .value__wrapper .value__item {
      max-width: 313px;
      width: 100%;
      margin: 15px; }
  .descr ul {
    width: 100%;
    padding: 31.5px 20px; }
    .descr ul:first-child {
      -webkit-border-radius: 10px 10px 0 0;
              border-radius: 10px 10px 0 0; }
    .descr ul:last-child {
      -webkit-border-radius: 0 0 10px 10px;
              border-radius: 0 0 10px 10px; }
  .descr__wrapper {
    margin-bottom: 48px;
    display: block; } }

@media screen and (max-width: 767px) {
  .transition {
    height: 231px;}
  .teacher:nth-child(even) .teacher__item {
    position: relative; }
    .teacher:nth-child(even) .teacher__item:after {
      display: none; }
    .teacher:nth-child(even) .teacher__item:before {
      content: "";
      width: 4px;
      height: 4px;
      background-color: #313848;
      -webkit-border-radius: 50%;
              border-radius: 50%;
      position: relative;
      display: inline-block;
      margin: 0 6px 3px 0; }
  .first__title:after {
    margin: 29px 0px 21px; }
  .comment__sign {
    min-height: auto; }
  .form__wrapp {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column; }
  .form__input_w {
    width: 100%; }
  .teacher__sign, .teacher__title, .value__sign {
    text-align: center; }
  .teacher:nth-child(even) .teacher__sect1 {
    max-width: 870px;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    width: auto; }
  .teacher:nth-child(even) {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start; }
  .teacher:nth-child(even) .teacher__item {
    position: relative;
    text-align: left; }
  .teacher:nth-child(even) .teacher__text {
    text-align: left; }
  .teacher:nth-child(even) .teacher__item::before {
    left: 2px; }
  .teacher {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column; }
  .teacher:nth-child(odd) .tacher__sect2 {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1; }
  .teacher:nth-child(odd) .teacher__sect1 {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2; }
  .tacher__sect2 {
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto; }
  .teacher:nth-child(odd) {
    margin-bottom: 43px; }
  .contact {
    display: none; }
  .first {
    background: url("../img/header__mb.jpg") center bottom/cover; }
  h1 {
    font-size: 33px; }
  .first__sign {
    font-size: 42.5px; }
  .first {
    padding-bottom: 120px; }
  .first__wrap {
    padding-top: 74px; }
  .about {
    padding-bottom: 120px; }
  section {
    position: relative;
    padding: 70px 0 80px; }
  h2, .about__title2 {
    text-align: center;
    line-height: 34px; }
  .form__sign {
    text-align: center; }
  .about__wrapper {
    margin-bottom: 36px;
    display: block; }
    .about__wrapper div {
      width: 100%; }
      .about__wrapper div p:last-child {
        margin-bottom: 23px; } .first {
    padding-bottom: 260px;
}}

@media screen and (max-width: 575px) {
  .first {
    padding-bottom: 200px;
}
  .form {
    background: url("../img/form__mb.jpg") center bottom no-repeat;
    -webkit-background-size: cover;
            background-size: cover; }
  .menu .container {
    width: 100%;
    padding: 0; }
  .menu .menu__sect1, .menu .menu__sect3 {
    padding: 0 15px; }
  .buttton__header {
    margin-left: auto;
    margin-right: 30px; } }

@media screen and (max-width: 470px) {
  .way__list1 {
    padding-top: 16px; }
    .way__list1 .way__item1 {
      margin-bottom: 52px; }
    .way__list1 .way__item2 {
      margin-bottom: 22px; }
    .way__list1 .way__item3 {
      margin-bottom: 22px; }
  .way__list2 .way__item1 {
    margin-bottom: 55px; }
  .way__list2 .way__item2 {
    margin-bottom: 22px; }
  .way__list2 .way__item3 {
    margin-bottom: 22px; }
  .way__item {
    max-width: 1000px; }
  .way__list3 .way__item1 {
    margin-bottom: 34px; }
  .way__list3 .way__item2 {
    margin-bottom: 45px; }
  .way__list3 .way__item3 {
    margin-bottom: 39px; }
  .way__list3 .way__item {
    max-width: 205px; }
  .way__img_numbers {
    left: 0px; }
  .way__list {
    width: auto;
    max-width: 374px;
    margin-right: 0;
    padding-left: 70px; }
  .way__item {
    font-size: 22px; }
  .way__wrapper {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start; } }

@media screen and (max-width: 430px) {
  .first {
    padding-bottom: 140px;
}

  .transition {
    height: 180px;
    background: url("../img/imeage__bg.png") no-repeat center center/cover; }
  
  .buttton__header {
    display: none; } }

@media screen and (max-width: 400px) {
  .form__button {
    width: 288px; }
  .footer__sect2 {
    display: none; }
  .footer__sect2_2 {
    display: block; }
  .footer__sect2_2 {
    display: block;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
  .owl-next {
    background: 0 0;
    padding: 0 !important;
    position: absolute;
    right: 0px;
    top: auto;
    bottom: 30px;
    margin-top: 0px; }
  .owl-prev {
    background: 0 0;
    padding: 0 !important;
    position: absolute;
    left: 0;
    top: auto;
    bottom: 30px;
    margin-top: 0px; }
  .way__list1 {
    padding-top: 16px; }
    .way__list1 .way__item1 {
      margin-bottom: 52px; }
    .way__list1 .way__item2 {
      margin-bottom: 22px; }
    .way__list1 .way__item3 {
      margin-bottom: 22px; }
  .way__list2 .way__item1 {
    margin-bottom: 62px; }
  .way__list2 .way__item2 {
    margin-bottom: 23px; }
  .way__list2 .way__item3 {
    margin-bottom: 20px; }
  .way__item {
    max-width: 1000px; }
  .way__list3 .way__item1 {
    margin-bottom: 45px; }
  .way__list3 .way__item2 {
    margin-bottom: 55px; }
  .way__list3 .way__item3 {
    margin-bottom: 39px; }
  .way__list3 .way__item {
    max-width: 205px; }
  .way__item {
    font-size: 19px;
    letter-spacing: 0.034em; }
  .way__list {
    max-width: 275px; }
  }
@media screen and (max-width: 436px) {
     .descr li > div {
    margin-right: 0;
    margin-bottom: 30px; }
  .descr li > div:nth-of-type(1) {
    margin-right: 0px; }
  .descr li {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
    margin-bottom: 43px; }
    .descr li > div:nth-of-type(1) {
      width: 100px;
      height: 100px;
      min-width: 100px;
      min-height: 100px; }
    .descr li div div {
      -webkit-transform: none;
          -ms-transform: none;
              transform: none; }
}
@media screen and (max-width: 450px) {
    
  h1 {
    font-size: 26px;
    letter-spacing: 0.3px; }
  .first__sign {
    font-size: 30.5px; } }

@media screen and (max-width: 405px) {
  .first__sign {
    font-size: 23px; } }

@media screen and (max-width: 346px) {
  .transition {
    height: 140px; }
  .comment_title {
    font-size: 27px; } }
